Subject: bug#5364: 23.1.91; execute-extended-command should do like FFAP

From: [email-masked]
Date: Wed, 13 Jan 2010 09:17:15 +0800

JL> I think we should close bug#5364 (bug#355) and bug#5214 with one change:
It's a deal.